<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Roue gauche -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -2.28531 </x-m>
      <y-m> -0.78027 </y-m>
      <z-m> -1.58692 </z-m>
    </offsets>
  </model>

  <!-- Roue droite -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -2.28531 </x-m>
      <y-m>  0.78027 </y-m>
      <z-m> -1.58692 </z-m>
    </offsets>
  </model>

  <!-- Roulette -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m>  2.67643 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.42624 </z-m>
    </offsets>
  </model>

</PropertyList>
